Subject: Wither Mail Order Kites?
From: [email-masked] (William J. Murphy)
Date: Fri, 25 Jun 1993 09:11:57 -1000

In the past I have seen listings of mail-order places to buy kiting supplies and
kites.  Could some kind soul e-mail a list to me?

Thanks,
Bill Murphy
[email-masked]
-- 
Bill Murphy               | The Call of the Norwegian Whipperwil:
			  | "I tink so, I tink so, probably."
[email-masked]   | "I dunno, I dunno, who can tell."

 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =